body{ text-align: center; background-color:#e5e5e5;}

td,p {color:#666666; font-family:Arial, Helvetica, sans-serif;font-size:12px}

div#ubercontainer {	text-align: left;	margin: 0 auto;	padding:0;	width: 750px; 	border: 1px solid black;	background-color:#ffffff;position:relative;}


.logins{height:330px;}
// .logins{background-repeat:no-repeat;background-image:url(navimages/watermark.gif);height:330px;}
	
.logintable {float:right;border:solid 1px #999999;margin-top:20px;}
.logintd {color:#666666; font-family:Arial, Helvetica, sans-serif;font-size:9px;font-weight:bold;}	

.fastenertable {border:solid 1px thin #cccccc;border-collapse:collapse;vertical-align:top;}


div#content {clear:left;margin:0; padding: 5px 10px 10px 10px; overflow:auto;color:#666666; font-family:Arial, Helvetica, sans-serif;font-size:12px}

h1,h2,h3,h4,h5,h6 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#ff6600}
h1{font-size:14px;text-transform:uppercase;}
h2{font-size:14px}
h3 {font-size:12px}
h4 {font-size:10px;font-weight:normal;}
h6 {font-size:2em;}

/* BREADCRUMB */
div#bread {margin:0; padding: 5px 10px 0px 10px; color:#cccccc; font-family:Arial, Helvetica, sans-serif;font-size:9px}
a.breadcrumb,a.breadcrumb:link,a.breadcrumb:visited {font-size:9px; text-decoration:none;color:#999999;}
a.breadcrumb:active,a.breadcrumb:hover {font-size:9px; text-decoration:underline;color:#000000;}

.breadcrumbdark {font-size:9px; color:#cccccc;}

/* DEFAULT BODY LINK */
a,a:link,a:visited {text-decoration:none; color:#CC6600;}
a:active,a:hover{text-decoration:underline; color:#000000;}

hr {color:#000000; height:1px;width:100%;}

.newscolumn {width:220px; margin:0;	padding:5px;
font-size:11px;color:#666666;background-color:#e5e5e5;}
a#newscolumn,a#newscolumn:link,a#newscolumn:visited {font-size:11px; text-decoration:none;color:#999999;}
a#newscolumn:active,a#newscolumn:hover{font-size:11px; text-decoration:underline;color:#000000;}

.warn {color:red;}
.info {color:blue;}

a.nailguide, a.nailguide:link,a.nailguide:visited {background:url(images/nailguidesmall-dbl.jpg) top left no-repeat #fff;} 
a.active, a.nailguide:hover {background:url(images/nailguidesmall-dbl.jpg) bottom left no-repeat #fff;} 

/*Special menu items */

a.specialmenu,a.specialmenu:link,a.specialmenu:visited{
background:url(menu/menuitem-grey.gif) no-repeat; color:#999999; text-align:left; font-family:verdana; font-size:11px; font-weight:bold; text-decoration:None; padding:3px 2px 3px 8px;  border-style:none; }
a.specialmenu:active,a.specialmenu:hover {
background:url(menu/menuitem-orange.gif) no-repeat; }

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#fff;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:900px;
  height:510px;
  display:none;
  z-index:9999;
  padding:20px;
}
 
#boxes #dialog {
  width:700px; 
  height:397px;
  padding:0;
  background-color:transparent;
}